#blog-main-banner {
    background-image: url("/public/uploads/images/Blog-Main/Blog-Main-Banner.webp");
    padding: 10% 0%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
}


#blog-main-banner p {
    color: #fff;
}

#blog-main-banner h5 {
    text-align: left;
    color: #fff;
    padding-left: 5%;
}

.blog-details-part .blogs-card {
    border: 1px solid #737373;
}
#blog-table-tab .tab-blog-content-wrapper .breadcrumb-item::before {
    content: ">>";
    color: #000;
}
#blog-table-tab .tab-blog-content-wrapper .breadcrumb-item
{
    color: #000;
}

.blogs-cards-content a.red-more-btn {
    margin-left: 0px;
}
.blog-main-outer-wrapper h1 {
    color: #ffffff;
    margin-bottom: 3%;
    padding-bottom: 2%;
    line-height: 1.2;
    font-size: 4vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
    border-bottom: 1px solid #fff;
    width: fit-content;
}

a.banner-btn {
    width: max-content;
    border-radius: 8px;
    filter: drop-shadow(0px 3px 3.5px rgba(0, 0, 0, 0.16));
    background-color: #ffffff;
    color: #3c4196;
    font-weight: 500;
    padding: 2% 9%;
    padding-left: 8%;
    margin-top: 4%;
    display: block;
    font-size: 1.5vw;
}

a.banner-btn img {
    height: 2.6rem;
    position: relative;
    left: -0.7rem;
    top: -0.1vw;
}

a.banner-btn.banner-whatsapp-btn img {
    height: 2.5rem;
    top: -0.2vw;
}



a.book-an-appointmenr-btn {
    width: max-content;
    color: #3c4196;
    background-color: #f4d711;
    border: none;
    padding: 0.8vw 1.5vw;
    border-radius: 10px;
    font-size: 1.1vw;
    font-weight: 500;
    cursor: pointer;
    margin: unset;
    display: block;
    margin-top: 2%;
    font-family: 'Lato-Semibold';
}


.blog-main-outer-wrapper h2 {
    color: #3C4196;
    margin-bottom: 2%;
    padding-bottom: 1%;
    line-height: 1.2;
    font-size: 2.1vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
    padding-top: 0px;
    margin-top: 0px;
}

.blog-main-outer-wrapper h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.3vw;
    width: 5vw;
    height: 0.3vw;
    background-color: #F4D711;
    border-radius: 2px;
}

.blog-main-outer-wrapper {
    padding: 4% 0%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
}

.blog-main-outer-wrapper .container {
    width: 87%;
    max-width: 87%;
}

a,
span {
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    text-decoration: unset;
}

.blog-main-outer-wrapper p {
    font-size: 1.2vw;
    line-height: 1.6;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 1%;
    width: 100%;
    color: #737373;
}

.blog-main-outer-wrapper h5 {
    font-size: 1.2vw;
    color: #3C4196;
    font-weight: 600;
    text-align: left;
    margin-bottom: 1%;
}

.blog-main-outer-wrapper ul {
    list-style: none;
    padding-top: 3%;
}

.blog-main-outer-wrapper ul li {
    padding-left: 4%;
    font-size: 1.2vw;
    line-height: 1.5;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 0px;
    margin-bottom: 2%;
    width: 90%;
    color: #737373;
    position: relative;
}

.blog-main-outer-wrapper ul li::after {
    content: "";
    position: absolute;
    top: 0.5vw;
    left: 0vw;
    width: 0.8vw;
    height: 0.8vw;
    background-color: #F4D711;
    border-radius: 50px;
    background-position: left 0% center;
}

.blog-main-outer-wrapper h4 {
    font-size: 1.4vw;
    color: #3C4196;
    padding-bottom: 2.5%;
    position: relative;
    font-weight: 600;
    line-height: 1.4;
}

#blog-main-banner .blog-main-text-wrapper .row {
    padding-top: 2%;
    justify-content: flex-start;
    display: flex;
}

#blog-main-banner .col-lg-6 {
    margin: auto;
    /* width: max-content; */
    /* max-width: max-content; */
}

section#blog-main-breadcrumb {
    padding: 2.5% 0%;
}

section#blog-main-breadcrumb h6 {
    color: #000000;
    font-weight: 400;
    font-size: 1.2vw;
}

.h4,
.h5,
.h6,
h4,
h5,
h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}


.blog-topbar {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 2%;
    margin: 2% 0;
    flex-wrap: wrap;
    margin-top: 0px;
}

/* Search Box */
.search-box {
    position: relative;
    flex: 1;
    min-width: 48%;
    width: 48%;
}


.category-dropdown {
    min-width: 48%;
    width: 48%;
}


.search-box input {
    width: 100%;
    padding: 2.5% 5%;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 1.1vw;
    padding-left: 15%;
    outline: none;
    background-color: #fff;
    height: auto;
    background-image: unset !important;
}


.search-box .search-icon {
    position: absolute;
    right: unset;
    top: 46%;
    left: 5%;
    transform: translateY(-50%);
    color: #777;
}

button.btn.search-btn {
    display: none;
}

.search-box .search-icon svg {
    display: none;
}

.search-box .search-icon img {
    width: 2rem;
}

/* Dropdown */
.category-dropdown select {
    padding: 2% 5%;
    border-radius: 8px;
    border: none;
    background-color: #3c4196;
    color: #fff;
    font-size: 1.2vw;
    font-weight: 500;
    outline: none;
    cursor: pointer;
    min-width: 100%;
}

.category-dropdown select option {
    color: #333;
}

.custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("/public/uploads/images/Blog-Main/Down-Arrow.png");
    background-repeat: no-repeat;
    background-position: right 0.7vw top 1.2vw;
    background-size: 0.8vw;
    cursor: pointer;
}

.category-dropdown select {
    padding: 2.5% 5%;
    border-radius: 8px;
    border: none;
    background-color: #3c4196;
    color: #fff;
    font-size: 1.2vw;
    font-weight: 500;
    outline: none;
    cursor: pointer;
    min-width: 100%;
    height: auto;
}

section#blog-main-section {
    padding-top: 0px;
}

.blog-details-part .blogs-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 5%;
}

.blog-details-part .blogs-card img {
    width: 44%;
    margin-right: 4%;
}

a.red-more-btn {
    background-color: #f4d711;
    padding: 1.5% 4%;
    display: block;
    width: fit-content;
    margin: auto;
    margin-top: 5%;
}

.blogs-cards-content {
    padding: 2% 0%;
    padding-right: 5%;
}

form.banner-appointment-form-wrapper {
    background: #fff;
    padding: 2.8vw;
    padding-top: 3vw;
    border-radius: 18px;
    background-color: #f9f5f9;
}



.consultation-type {
    display: flex;
    gap: 1.2vw;
    justify-content: space-between;
    margin-bottom: 1.2vw;
}


.consultation-type {
    justify-content: center;
}

form.banner-appointment-form-wrapper .consultation-type.text-center label {
    text-align: center;
    justify-content: center;
}


.banner-appointment-form-wrapper .custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("/public/uploads/images/Blog-Main/Down-Arrow.png");
    background-repeat: no-repeat;
    background-position: right 0.7vw top 1.2vw;
    background-size: 0.8vw;
    cursor: pointer;
}


.banner-appointment-form-wrapper .form-control {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 5% 10% !important;
    font-size: 1vw;
    background-color: transparent;
    color: #333;
    height: auto;
}

.banner-appointment-form-wrapper .form-label {
    width: 90%;
}

.blog-main-outer-wrapper h2.heading {
    padding-bottom: 4%;
    text-align: center;
}

.blog-main-outer-wrapper h2.heading span {
    font-size: 1.5vw;
    display: block;
}

.blog-main-outer-wrapper h2.heading::after {
    display: none;
}

form.banner-appointment-form-wrapper label {
    font-size: 1.1vw;
    color: #2a2a2a;
    margin-bottom: 0.5vw;
    display: flex;
    color: #3C4196;
    font-weight: 600;
    padding-left: 3%;
}

form.banner-appointment-form-wrapper input {
    width: 100%;
    padding: 0.7vw 0.9vw;
    border-radius: 0.5vw;
    border: 0.12vw solid #d6d6d6;
    font-size: 1.1vw;
    border-radius: 10px;
    font-family: lato;
}

form.banner-appointment-form-wrapper .submit-btn {
    width: max-content;
    background: #3c4196;
    color: #fff;
    border: none;
    padding: 0.5vw 2.1vw;
    border-radius: 0.5vw;
    font-size: 1.1vw;
    font-weight: 500;
    cursor: pointer;
    margin: auto;
    display: block;
    font-weight: 600;
}

.category-list-wrapper {
    border-radius: 18px;
    background-color: #f9f5f9;
    margin-top: 4%;
    padding: 9%;
    padding-bottom: 6%;
}


select.form-control.custom-select {
    background-color: #3c4196;
    color: #fff;
    margin-bottom: 3%;
}

.blog-main-outer-wrapper .popular-list-wrapper h5 {
    font-size: 1.3vw;
    color: #fff;
    padding: 2% 5%;
    position: relative;
    font-weight: 500;
    line-height: 1.4;
    border-radius: 10px;
    background-color: #3c4196;
    margin-top: -5%;
}

.blog-main-outer-wrapper .popular-list-wrapper h4 {
    padding-top: 2%;
    font-size: 1.2vw;
    padding-bottom: 1.5%;
}

.popular-list-wrapper {
    border-radius: 18px;
    background-color: #f9f5f9;
    margin-top: 4%;
    padding: 9%;
    padding-bottom: 6%;
}

.popular-blog-cards {
    padding-top: 10%;
}

.category-list-wrapper select.form-control.custom-select {
    height: auto;
    padding: 3% 6%;
}

.category-dropdown select option {
    color: #fff;
}

@media (max-width: 767px) {
    .blog-main-outer-wrapper h1 {
        font-size: 7vw;
    }

    .blog-main-outer-wrapper p {
        font-size: 4.5vw;
    }

    #blog-main-banner {
        padding: 10% 0%;
        background-size: cover;
        background-repeat: no-repeat;
        margin-top: 0%;
        background-position: center left;
    }

    #blog-main-banner h5 {
        text-align: left;
        color: #fff;
        padding-left: 0%;
        font-size: 5vw;
        padding-bottom: 0px;
        margin-top: 10%;
    }

    section#blog-main-breadcrumb h6 {
        font-size: 4vw;
    }

    .blog-topbar {
        display: block;
    }

    .search-box {
        min-width: 100%;
        width: 100%;
    }

    .search-box input {
        width: 100%;
        padding: 3% 7%;
        border: 1px solid #ccc;
        border-radius: 8px;
        font-size: 4.5vw;
        padding-left: 15%;
        outline: none;
        margin-top: 3%;
        margin-bottom: 5%;
    }

    select.form-control.custom-select {
        border-radius: 8px;
        font-size: 4.5vw;
        padding-left: 15%;
        outline: none;
        margin-top: 0%;
        margin-bottom: 10%;
        width: 100%;
    }

    .category-dropdown {
        min-width: 100%;
        width: 100%;
    }

    .custom-select {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        background-image: url(/public/uploads/images/Blog-Main/Down-Arrow.png);
        background-repeat: no-repeat;
        background-position: right 2.7vw top 4.2vw;
        background-size: 3.8vw;
    }

    .blog-details-part .blogs-card {
        display: block;
        margin-top: 5%;
    }

    .blog-main-outer-wrapper h4 {
        font-size: 6vw;
        color: #3C4196;
        padding-bottom: 1.5%;
        padding-top: 5%;
        position: relative;
        font-weight: 600;
        line-height: 1.4;
    }

    a.red-more-btn {
        margin-top: 5%;
        font-size: 4.5vw;
    }

    .blog-details-part .blogs-card {
        display: block;
        margin-top: 10%;
    }

    .blog-details-part .blogs-card img {
        width: 70%;
        margin-right: 4%;
    }

    .blog-main-outer-wrapper h2.heading {
        font-size: 7vw;
    }

    .blog-main-outer-wrapper h2.heading span {
        font-size: 6vw;
    }

    form.banner-appointment-form-wrapper label {
        font-size: 4.5vw;
    }

    form.banner-appointment-form-wrapper input {
        width: 100%;
        padding: 3.7vw 3.9vw;
        border-radius: 0.5vw;
        font-size: 4.5vw;
    }

    form.banner-appointment-form-wrapper .submit-btn {
        padding: 2.5vw 5.1vw;
        border-radius: 0.5vw;
        font-size: 4.5vw;
    }

    .category-list-wrapper select.form-control.custom-select {
        padding: 4% 5%;
        height: auto;
        margin-bottom: 5%;
    }

    .blog-main-outer-wrapper .popular-list-wrapper h5 {
        font-size: 4.5vw;
        color: #fff;
        padding: 5% 5%;
    }

    .blog-main-outer-wrapper .popular-list-wrapper h4 {
        padding-top: 2%;
        font-size: 4.5vw;
        padding-bottom: 2%;
    }

    .banner-appointment-form-wrapper .custom-select {
        background-position: right 3.7vw top 5.5vw;
        background-size: 3.8vw;
    }

    a.red-more-btn.outer-readmore-blogs {
        margin-top: 10%;
        padding: 3% 10%;
    }
}

@media (max-width: 768px) {
    .text {
        position: absolute;
        bottom: 64px;
        left: 230px;
        height: 206px;
        padding: 0;
        color: #000;
        width: 41%;
        z-index: 5;
        -webkit-transition: .2s;
        transition: .2s;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        border: 2px solid #eee;
        box-shadow: 5px 5px 10px rgb(0 0 0 / 10%);
        border-radius: 4px;
        background: #fff
    }
}

@media (min-width: 768px) and (max-width:991px) {
    img.whyimg {
        width: 100%;
        margin: 0
    }

    .hp-techimg_wrapper,
    .hp-techimg_wrapper1,
    .our-commitments1 {
        width: 100%
    }

    section.testominal {
        background: #fcf8e3;
        margin: -24px 0 0
    }

    .test {
        background: #ccaacb;
        padding: 30px 0 3px;
        height: 100%
    }

    .card-blog {
        height: 240px
    }

    button.btn.btn-primary-sub.mb-2 {
        padding: 8px 12px;
        margin: 25px 0 0 -20px
    }

    input#cta_newsletter_email {
        margin: 20px 0 0 120px;
        width: 300px;
        height: 43px
    }

    .row.appoint-req {
        margin: 0
    }

    .doctors .member .pic {
        overflow: hidden;
        width: 100%;
        margin: -16px 0 -14px -29px;
        height: 100%;
        object-position: top;
        object-fit: cover;
        border-radius: 10px 0 0 10px
    }

    .vmv-wrapper,
    .vmv-wrapper1,
    .vmv-wrapper2 {
        margin: 0 0 20px
    }

    .owl-carousel .owl-wrapper-outer {
        overflow: hidden;
        position: relative;
        width: 100%;
        margin: 0 0 0 -25px
    }

    .contact-member {
        height: 180px;
        width: 100%
    }

    .contact-map {
        margin-top: 0;
        margin-bottom: 20px
    }

    a#scroll-top {
        position: absolute;
        top: 40px;
        right: -17px
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    #header .navbar-nav>li>a {
        padding: 0 12px
    }
}

@media (max-width: 480px) {

    .inter,
    .privacy-text-new,
    .terms-text-new,
    p.dc-professional-description,
    p.dc-shiksha-description {
        text-align: justify
    }

    .row.blogArea.blog-new,
    .row.footer-new,
    .row.resident-row,
    .row.video-new,
    .row.why-maargaa,
    .section.footer-bottom p.pft,
    img.img-responsive-test {
        margin: 0
    }

    body,
    html {
        overflow-x: hidden
    }

    .assessment-list-fac li {
        padding-bottom: 16px
    }

    .resident-img-new {
        height: 100%
    }

    .got-question-img {
        height: 100%;
        width: 100%
    }

    p.de {
        font-size: 13px;
        bottom: 85px;
        width: 100%;
        color: #000
    }

    h1.serv,
    p.ser {
        color: #00008b;
        text-transform: uppercase
    }

    .faqCont {
        margin: 0 0 20px
    }

    img.quote-img {
        width: 100px;
        height: 100%
    }

    .row.service-doc-head {
        margin: 78px 0 0
    }

    .facilities {
        padding: 10px 0 0
    }

    #why-maarga-main {
        padding: 0 0 30px
    }

    #blog .blogArea .blogDet p {
        font-size: 11px;
        line-height: 15px;
        color: #fff
    }

    .inter {
        margin: 0 0 30px
    }

    .desmenu {
        display: none
    }

    .mobmenu {
        display: block
    }

    .testimonial:before {
        content: "\f10d";
        font-family: FontAwesome;
        font-weight: 600;
        font-size: 14px;
        background: #ff0;
        width: 40px;
        height: 40px;
        top: 7px;
        position: absolute;
        padding: 9px 10px 10px;
        border-radius: 40px;
        color: #001822;
        margin-top: -6px;
        left: 31px
    }

    h3.card-title1-head {
        text-transform: uppercase;
        font-size: 15px;
        text-align: center;
        font-weight: 800
    }

    .btn-blue,
    .title-slider,
    h3.mind {
        text-align: left
    }

    h1.ser {
        margin-top: 70px
    }

    p.ser {
        font-size: 16px;
        font-weight: 600;
        margin: 73px 0 0;
        letter-spacing: 0
    }

    h1.serv {
        font-weight: 800;
        font-size: 18px;
        padding-top: 30px;
        margin: 73px 0 40px
    }

    h3.residential {
        color: #f4d524;
        font-size: 24px;
        font-weight: 600;
        margin-bottom: 22px;
        margin-top: -3px
    }

    select.form-control2 {
        margin: -20px 0 -7px;
        border: none;
        color: #fff
    }

    section.service.hidden-lg.hidden-md {
        margin: -69px 0 0
    }

    .ocd-wrapper {
        display: flex;
        align-items: center;
        padding: 6px 0 0 30px
    }

    .our-commitments {
        background: #f4d523;
        margin: 10px 0
    }

    div#accordion-icon-right {
        margin: 17px 0 0
    }

    h3.card-title1-head-blog {
        text-transform: uppercase;
        font-size: 15px;
        font-weight: 800;
        margin: -20px 0 8px 1px
    }

    p.btn1 {
        top: 213px
    }

    .row.rigt {
        margin-left: -10px
    }

    section.services {
        background: #fcf8e3;
        padding: 0 0 40px;
        margin: -15px 0 0
    }

    .lum-lightbox-position-helper {
        margin: 20px 26px 0 0;
        width: 100%
    }

    .lum-close-button:after,
    .lum-close-button:before {
        position: absolute;
        left: -20px;
        content: " ";
        height: 33px;
        width: 2px;
        background-color: #fff
    }

    .col-md-6.tecd-flex {
        margin: -4px 0 0
    }

    span.right a {
        text-align: right;
        margin: 0 0 0 94px;
        color: #fcda17;
        font-size: 16px
    }

    .testimonial-knw {
        border: 2px solid #eee;
        box-shadow: 5px 5px 10px rgb(0 0 0 / 10%);
        padding: 26px 4px 9px;
        margin: -210px 0 0 8px;
        border-radius: 6px;
        position: absolute;
        height: 200px;
        width: 95%;
        z-index: 999;
        background: #fff
    }

    .btn-primary1,
    .btn-primary12 {
        margin-top: -10px;
        background-color: #fcda17;
        font-weight: 500;
        color: #000;
        font-size: 10px
    }

    section.ne-sec {
        padding: 30px 0 20px;
        margin: 0
    }

    .imag0kfgl img {
        position: relative;
        z-index: 9;
        width: 100%
    }

    .slick-prev {
        left: calc(50% - -140px);
        text-indent: -2px;
        top: 46px
    }

    .slick-next {
        right: calc(50% - 173px);
        text-indent: 1px
    }

    h3.mind {
        font-weight: 600;
        font-size: 24px;
        margin: 12px 0 0 85px
    }

    img.imgalg {
        float: left
    }

    .btn-primary12 {
        display: none;
        height: 50px;
        border: 43px #fcda17;
        width: 50%;
        -moz-border-radius: 0 0 140px 140px;
        -webkit-border-radius: 0px 0px 140px 140px;
        border-radius: 0 0 30px 30px
    }

    .btn-primary1 {
        height: 47px;
        border: 43px #fcda17;
        width: 100%;
        -moz-border-radius: 0 0 140px 140px;
        -webkit-border-radius: 0px 0px 140px 140px;
        border-radius: 0 0 30px 30px
    }

    img.whyimg {
        width: 100%;
        margin: 0
    }

    .btn-blue {
        color: #fff;
        height: 10%;
        border-color: #243897;
        background-color: #243897;
        width: 105%
    }

    .section-call-to .btn {
        margin: 0 0 15px -28px;
        padding-right: 10px;
        padding-left: 23px
    }

    button.btn.btn-blue a {
        color: #fff;
        font-size: 11px;
        line-height: 0
    }

    .col-sm-2.color-blue {
        background: #7b86c6;
        margin: 0 6px;
        height: 80px;
        padding: 10px 9px 10px 30px
    }

    .col-sm-2.color-Purple,
    .col-sm-2.color-grey,
    .col-sm-2.color-skyblue,
    .col-sm-2.color-yellow {
        height: 80px;
        padding: 10px 10px 10px 30px
    }

    .col-sm-2.color-grey {
        background: #9185a9;
        margin: 0 6px
    }

    .col-sm-2.color-Purple {
        background: #c896c7;
        margin: 0 6px
    }

    .col-sm-2.color-skyblue {
        background: #82d0c3;
        margin: 0 6px
    }

    .col-sm-2.color-yellow {
        background: #e8cb27;
        margin: 0 6px -46px
    }

    .panel-acc.panel-group-v1 .panel-title>a {
        font-size: 10px;
        display: block;
        padding: 0 8px 0 0;
        -webkit-transition: .16s ease-in-out;
        transition: .16s ease-in-out
    }

    .floatingButtonWrap {
        display: block;
        position: fixed;
        bottom: 80px;
        right: 6%;
        z-index: 999999999
    }

    .title-slider,
    a#scroll-top {
        position: absolute;
        display: block;
        color: #fff
    }

    a#scroll-top {
        top: -32px;
        right: -276px;
        left: 0;
        width: 40px;
        height: 40px;
        margin: 0 auto;
        -webkit-transition: .16s ease-in-out;
        transition: .16s ease-in-out;
        border: 1px solid #555;
        background-color: #3b4da1
    }

    input#cta_newsletter_email {
        background: #fff;
        border: 1px solid #fff;
        color: #000;
        margin: -8px 0 0;
        width: 100%;
        font-weight: 600
    }

    button.btn.btn-primary-sub.mb-2 {
        background: #3b4da1;
        color: #fff;
        font-size: 10px;
        padding: 11px 12px 7px 10px;
        margin: 4px 0 0 70px;
        border-radius: 27px;
        margin-bottom: .5rem !important
    }

    .title-slider {
        font-size: 18px;
        font-weight: 600;
        top: 40px;
        padding: 2px;
        width: 80%;
        left: 14px;
        -webkit-transition: .1s ease-in-out .1s;
        transition: .1s ease-in-out .1s
    }

    .btn-primary-slider,
    a.text-theme.btn.btn-primary-know {
        font-weight: 800;
        letter-spacing: 0;
        text-transform: uppercase;
        border-color: #fcda17;
        background-color: #fcda17;
        font-size: 12px
    }

    .btn-primary-slider {
        color: #000;
        top: -45px;
        left: 14px;
        position: inherit;
        border-radius: 40px
    }

    .doctor-content1,
    .experience,
    h2.m-subscribe1__title {
        font-weight: 600;
        color: #000
    }

    section.testominal {
        background: #fcf8e3;
        margin: -25px 0 0
    }

    .test {
        background: #ccaacb;
        padding: 30px 0 3px;
        height: auto
    }

    .video-box1 {
        background: url(../images/doc.jpg) center center no-repeat
    }

    .dropdown-content {
        display: none;
        position: inherit;
        background-color: #fff;
        min-width: 0;
        width: 60%;
        overflow: auto;
        margin: -12px 3px 0 57px;
        box-shadow: 0 8px 16px 0 rgb(0 0 0 / 20%);
        z-index: 1
    }

    .input-group.text-theme {
        margin: 11px 26px 0 24px;
        position: relative
    }

    button.btn.btn-primary.input-lg.btn-z-index {
        height: 36px;
        padding: 0 14px 0 10px
    }

    .heading-page {
        font-size: 23px
    }

    .play-btn {
        width: 34px;
        height: 36px;
        border-radius: 67%;
        display: block;
        border: 2px solid #ffcb08;
        position: absolute;
        left: calc(84% - 10px);
        top: calc(87% - 47px);
        overflow: hidden
    }

    .card-blog1,
    .card-blog2 {
        max-width: 300px;
        height: 150px;
        background: #fff;
        padding: 14px;
        box-shadow: 0 2px 18px -7px rgb(0 0 0 / 75%);
        border-radius: 4px;
        margin-left: 0;
        color: #fff
    }

    .card-blog {
        max-width: 300px;
        height: 150px;
        background: #fff;
        padding: 14px;
        position: relative;
        margin-left: 0;
        color: #fff;
        box-shadow: 0 2px 18px -7px rgb(0 0 0 / 75%)
    }

    .card-blog1,
    .card-blog2 {
        position: relative
    }

    .blue {
        background: #3b4da1;
        padding: 20px 21px 44px 75px;
        margin-top: -40px;
        height: auto
    }

    .blue10 {
        padding: 0 21px 44px !important;
        height: auto !important
    }

    .know-mre {
        margin-top: 0 !important
    }

    h3.serv {
        margin: 5px 0 25px !important
    }

    a.text-theme.btn.btn-primary-know {
        color: #000;
        margin-bottom: 52px;
        border-radius: 40px
    }

    .col-sm-6.color-dark {
        background: #00008b;
        padding: 51px 0 47px;
        top: -16px
    }

    .facilities-area {
        position: relative;
        overflow: hidden;
        padding: 30px 0 30px 10px
    }

    #service-main .specName {
        position: relative;
        padding: 0;
        border-radius: 6px;
        margin-bottom: 0
    }

    .whyImg img.img-responsive.intro-img {
        margin: 0 0 0 43px;
        border-radius: 12px
    }

    .str_testimonial_main {
        margin: 0 0 66px
    }

    #service-main .why .whyTxt {
        padding-left: 0;
        margin: 0 0 0 -26px
    }

    #service-main .why .whyTxt p {
        font-size: 14px;
        color: #fff;
        line-height: 21px;
        text-align: justify;
        width: 149%;
        padding: 0 0 0 40px
    }

    .col-footer-bottom {
        position: relative;
        height: 10px
    }

    .doctors {
        background: #fff;
        margin: 0
    }

    .doctor-btn {
        margin: 0 0 10px;
        width: 100%
    }

    .book-list-btn {
        padding: 10px
    }

    .consultant-doc {
        padding-left: 25px;
        position: relative;
        width: 117%
    }

    .doctors .member .pic {
        overflow: hidden;
        width: 100%;
        margin: 0;
        height: 250px;
        object-position: top;
        object-fit: cover;
        border-radius: 10px 0 0 10px
    }

    .doctor-content1 {
        text-align: left;
        font-size: 15px;
        margin-left: 0;
        margin-top: -20px
    }

    .form_register_div {
        margin: 10px 0 30px
    }

    .pagination {
        margin: 20px 0 30px
    }

    .doctor-list1,
    .hp-techimg_wrapper,
    .hp-techimg_wrapper1,
    .ocd-wrapper img,
    img.resident-img-new {
        width: 100%
    }

    .experience {
        float: left;
        margin-top: -50px;
        background-color: #aedbd4;
        padding: 4px 8px;
        font-size: 14px;
        border-radius: 6px;
        margin-left: -32px
    }

    .tab_toggle_content_heading_css:before {
        display: none;
        content: "";
        position: absolute;
        left: 131px;
        bottom: 0;
        height: 2px;
        width: 50px;
        background: #fcda17
    }

    .tab_toggle_content_heading_css {
        color: #3f4193;
        position: relative;
        z-index: 9;
        font-weight: 600;
        text-align: center;
        padding-bottom: 9px;
        font-size: 20px !important;
        text-transform: none !important
    }

    .content-box-left,
    .content-box-right {
        position: relative;
        text-align: justify
    }

    .content-box-left {
        padding: 25px 10px;
        margin: -30px 0 0
    }

    .content-box-right {
        padding: 0 10px
    }

    h2.m-subscribe1__title {
        font-size: 12px;
        margin: -23px 34px 8px 0;
        text-align: center
    }

    .contact-form-area .contact-form form input[type=text] {
        background: #fff;
        border: 2px solid #464896;
        color: #999;
        display: block;
        font-size: 14px;
        height: 50px;
        margin-bottom: 0;
        padding: 0 20px;
        width: 100%;
        transition: .5s;
        border-radius: 12px
    }

    .contact-map {
        margin: -20px 0 20px
    }

    .str_testimonial_name h3 {
        text-align: left;
        font-size: 18px;
        text-transform: capitalize;
        margin-top: 15px;
        margin-left: 0
    }

    .str_card-body {
        background-color: #fff;
        padding: 25px 20px;
        border-radius: 6px;
        box-shadow: -5px 5px 12px -7px rgb(0 0 0 / 50%);
        height: auto
    }

    #faq {
        margin: 0 0 16px;
        padding: 10px 0
    }

    .services-box {
        margin: 0 0 30px
    }

    #service-main .why .whyImg .imgTxt h3,
    #service-main .why .whyTxt h2,
    h3 {
        padding: 0 0 0 40px
    }

    #blog {
        padding: 0
    }

    #blog .blogArea .blogDet h3 {
        margin: -5px 0 0;
        line-height: 17px;
        font-size: 13px
    }

    .our-commitments1 {
        bottom: -80px
    }

    .vmv-wrapper1:before,
    .vmv-wrapper2:before,
    .vmv-wrapper:before {
        left: 200px
    }

    .residential-btn {
        margin: 0 0 12px -25px
    }

    div#counter {
        width: 80%;
        margin-left: 30px
    }

    .blog-new .posts-list article {
        height: 100%;
        padding: 0
    }

    .side-new {
        margin: 35px 0 40px
    }

    .row.icon-boxes {
        margin: 25px 0 0
    }
}

@media (max-width: 414px) {
    .book-list-btn {
        padding: 24px
    }

    .doctor-content1 {
        margin-top: 0
    }

    .form_register_div {
        margin: 10px 12px 30px 0
    }

    .card-blog {
        max-width: 360px;
        height: 170px;
        background: #fff;
        padding: 14px;
        position: relative;
        margin-left: 0;
        color: #000;
        box-shadow: 0 2px 18px -7px rgb(0 0 0 / 75%)
    }

    .row.appoint-req {
        margin: 0
    }

    img.professional-img {
        width: 100%
    }

    .form-control {
        display: block;
        width: 100%;
        height: 34px
    }

    .form-control2 {
        display: block;
        width: 75%;
        height: 34px;
        background: #5c6bb1
    }

    .row.privacy-top,
    .row.terms-top {
        margin: 0;
        text-align: justify
    }

    .hp-techimg_wrapper1 p {
        padding-left: 60px
    }

    .section.request-new.section-xs.section-both.section-primary.section-call-to {
        margin: -40px 0 0
    }
}

@media(max-width: 411px) {
    .book-list-btn {
        padding: 23px
    }

    button.btn.btn-blue a {
        font-size: 9px;
        padding: 0 0 0 4px
    }

    .row.know-special {
        margin: 0 0 0 30px
    }

    .content-box-right {
        padding: 0 10px;
        position: relative;
        text-align: justify
    }
}

@media(max-width: 375px) {
    .book-list-btn {
        padding: 10px
    }

    .form_register_div {
        margin: 10px 0 30px
    }

    .content-box-right {
        padding: 0 10px;
        position: relative;
        text-align: justify
    }
}

@media(max-width: 360px) {
    .row.service-doc-head {
        margin: 78px 0 0
    }

    .facilities {
        padding: 10px 0 0
    }

    #why-maarga-main {
        padding: 0 0 30px
    }

    #blog .blogArea .blogDet p {
        font-size: 11px;
        line-height: 15px;
        color: #fff
    }

    .inter {
        text-align: justify;
        margin: 0 0 30px
    }

    .book-list-btn {
        padding: 10px
    }

    .content-box-right {
        padding: 0 10px;
        position: relative;
        text-align: justify
    }

    button.btn.btn-blue a {
        font-size: 9px;
        padding: 0 0 0 4px
    }

    .row.know-special {
        margin: 78px 0 0 10px
    }

    .row.appoint-req,
    .row.footer-new,
    .row.why-maargaa {
        margin: 0
    }
}

@media(max-width: 320px) {
    .consultant-doc {
        padding-left: 25px;
        position: relative;
        width: 144%
    }

    .doctor-content1 {
        font-size: 12.7px
    }

    button.btn.btn-blue a {
        font-size: 6px;
        padding: 0 0 0 4px
    }

    .row.know-special {
        margin: 0
    }

    .panel-group .panel {
        margin-left: 0
    }

    .panel-acc.panel-group-v1 .panel-title>a {
        font-size: 9px
    }

    .card-blog {
        height: 196px
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width:1024px) and (orientation :portrait) {

    .blue,
    .btn-blue,
    .cards1,
    .cards2,
    .cards3,
    .cards4 {
        width: 100%
    }

    .floatingButton {
        right: 136px
    }

    .col-sm-2.color-blue {
        background: #7b86c6;
        margin: 0 6px 0 -20px;
        height: 200px;
        padding: 10px
    }

    h3.mind {
        font-weight: 600;
        font-size: 20px;
        color: #fff
    }

    .btn-blue {
        color: #fff;
        text-align: left;
        height: 10%;
        border-color: #243897;
        background-color: #243897
    }

    .blue {
        background: #3b4da1;
        padding: 11px 28px 0 16px;
        height: 604px
    }

    .blue10 {
        padding: 11px 21px 44px 35px !important;
        height: auto !important
    }

    .know-mre {
        margin-top: 0 !important
    }

    img.resident-img-new {
        height: 410px
    }

    h3.residential {
        color: #f4d524;
        font-size: 30px;
        font-weight: 600;
        margin-bottom: 12px
    }

    .residential-btn {
        margin: 0 0 8px
    }

    .resident-img-new {
        height: 728px
    }
}

section#blog-main-breadcrumb h6 a {
    font-size: inherit;
    text-decoration: none;
    color: inherit;
    font-family: inherit;
}

.blog-details-part nav ul.pagination {
    display: flex;
}

.blog-details-part nav ul.pagination li::after{
     display: none;
}
.blog-details-part nav ul.pagination li {
    padding-left: 0%;
}


@media only screen and (min-device-width: 1920px) and (max-device-width:1080px) and (orientation :landscape) {
    .resident-img-new {
        height: 700px
    }
}

.m-subscribe1__title {
    font-size: 1.5vw;
    font-weight: 700;
    color: #000;
    margin: 0px;
    text-align: center;
}

/*a.red-more-btn.outer-readmore-blogs {*/
/*   ?*/
/*}*/

section#blog-main-section {
    padding-top: 0px;
    padding-bottom: 2%;
}

.footer-slogan {
    color: #FFF;
    font-size: 1.5vw;
    background-color: #3E4093;
    padding: 10px;
    border-radius: 15px;
    width: max-content;
    padding: 2% 5%;
    margin-bottom: 0px;
}

.our-commitments1 {
    width: 100%;
    max-width: 75%;
    margin: 0 auto auto;
    background: #f4d523;
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    padding: 1.6% 3%;
    border-radius: 25px;
    bottom: -3.5vw;
}

.our-commitments1 .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}



@media(max-width: 767px) {

    .m-subscribe1__title {
        font-size: 5.5vw;
    }

    section#blog-main-section {
        padding-top: 0px;
        padding-bottom: 30%;
    }

    .our-commitments1 .row {
        display: block;
        align-items: center;
        justify-content: space-between;
    }

    .footer-slogan {
        width: 100%;
        text-align: center;
        font-size: 4.5vw !important;
    }

    #blog-main-banner {
        margin-top: 14%;
    }

    .our-commitments1 {
        width: 100%;
        max-width: 75%;
        margin: 0 auto auto;
        background: #f4d523;
        box-shadow: 0 0 10px rgb(0 0 0 / 50%);
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        padding: 6% 3%;
        border-radius: 25px;
        bottom: -30.5vw;
    }

    .blog-details-part .blogs-card {
        border: 1px solid #737373;
        padding: 7%;
    }

    .blog-details-part .blogs-card img {
        width: 100%;
        max-width: 100%;
        margin-right: 4%;
    }

}

a.banner-btn.banner-whatsapp-btn {
    filter: drop-shadow(0px 3px 2.5px rgba(0, 0, 0, 0.16));
    background-color: #3fc250;
    color: #fff;
}

@media(max-width: 1030px) and (min-width: 767px) {
    .our-commitments1 .row {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    section.hp-sec5 .container {
        width: 100%;
    }

    .container {
        width: 90%;
        position: relative;
    }


    .navbar-brand {
        font-size: 0px;
        line-height: unset;
        float: left;
        height: auto;
        display: block;
    }

    div#header .pull-right {
        justify-content: flex-end;
    }

    .row {
        display: flex;
    }

    .desmenu,
    .display-block,
    .show,
    .ul-glyphicon li span {
        display: block;
        width: 100%;
        overflow: hidden;
    }

    a.banner-btn img {
        height: 1.6rem;
        position: relative;
        left: -0.7rem;
        top: -0.1vw;
    }

    a.banner-btn.banner-whatsapp-btn img {
        height: 2rem;
        top: -0.2vw;
    }

    section.hp-sec5 {
        opacity: 1 !important;
        padding: 0px !important;
        transform: translateZ(0) !important;
    }

    div#header .pull-right p.book-btn {
        margin-bottom: 0px;
    }

    h2 {
        font-size: 3.5vw !important;
    }

    p,
    a,
    h6,
    span,
    li {
        font-size: 1.4vw !important;
        line-height: 1.3 !important;
    }

    .body-nav-fixed-menu-top {
        padding-top: 8% !important;
    }

    div#header .button-em {
        font-size: 1.3vw !important;
        min-width: auto !important;
        max-width: auto !important;
        margin-top: 0px;
        padding: 2% 3% !important;
    }

    div#header .pull-right p.book-btn {
        margin-bottom: 0px;
        min-width: max-content !important;
        font-size: 1.5vw !important;
        padding: 2% 3% !important;
        border-radius: 50px;
    }

    .blog-main-outer-wrapper h4 {
        font-size: 1.6vw;
    }

    .blog-details-part .blogs-card {
        display: block;
        align-items: center;
        justify-content: space-between;
        margin-top: 5%;
    }

    .blog-details-part .blogs-card img {
        width: 100%;
        display: block;
        padding-bottom: 5%;
        object-fit: cover;
    }

    .our-commitments1 .row .col-12.col-lg-6:first-child {
        width: 55%;
    }

    .col-12.col-lg-6 {
        width: 40%;
    }

    .our-commitments1 {
        width: 100%;
        max-width: 90%;
        margin: 0 auto auto;
        background: #f4d523;
        box-shadow: 0 0 10px rgb(0 0 0 / 50%);
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        padding: 1.6% 3%;
        border-radius: 25px;
        bottom: -3.5vw;
    }

    h2.m-subscribe1__title {
        font-size: 2.8vw !important;
        font-weight: 700;
        color: #000;
        margin: 6px 34px 0 0;
        text-align: center;
    }

    .footer-slogan {
        color: #FFF !important;
        font-size: 1.8vw !important;
        background-color: #3E4093;
        padding: 10px;
        border-radius: 15px;
        width: max-content;
        padding: 6% 7%;
        width: 100% !important;
        margin-bottom: 0px;
    }

    .blog-details-part .blogs-card {
        padding: 5%;
    }
}

a.footer-slogan:hover {
    color: #fff;
}

@media (min-width: 992px) {
    .blog-details-part .blogs-card img {
        width: 40%;
        margin-right: 4%;
        max-width: 40%;
        height: 23vw;
        object-fit: cover;
    }

    .our-commitments1 .footer-slogan {
        color: #FFF;
        font-size: 1.5vw;
        background-color: #3E4093;
        padding: 10px;
        border-radius: 15px;
        width: max-content;
        padding: 2% 5%;
        margin-bottom: 0px;
        margin: auto;
        display: block;
    }

    .our-commitments1 .col-lg-6 {
        width: max-content;
    }
}


@media(max-width: 992px) and (min-width: 767px)
{
    section#blog-main-section .col-lg-8.col-md-8.col-sm-12 {
    width: 55%;
}
  div#header .container .row {
        width: 100%;
        margin: 0px;
        padding: 0px;
        padding: 0% 2%;
        background-color: #fff;
        height: 6.5vw;
        display: flex;
        flex-wrap: nowrap;
    }
#blog-table-tab .tab-blog-content-wrapper i.fa.fa-calendar {
    color: unset;
    width: 5vw;
}
    
    a.banner-btn
 {
    width: max-content;
    border-radius: 8px;
    filter: drop-shadow(0px 3px 3.5px rgba(0, 0, 0, 0.16));
    background-color: #ffffff;
    color: #3c4196;
    font-weight: 500;
    padding: 3% 12%;
    padding-bottom: 1%;
    padding-left: 11%;
    margin-top: 4%;
    font-size: 1.5vw;
}
    a.banner-btn img {
        height: 1.3rem;
    }
        a.banner-btn.banner-whatsapp-btn img {
        height: 1.5rem;
        top: -0.2vw;
        padding-bottom: 2%;
    }
    .banner-appointment-form-wrapper .custom-select {
    background-image: url(/public/uploads/images/Blog-Main/Down-Arrow.png);
    background-repeat: no-repeat;
    background-position: right 1.7vw top 2vw;
    background-size: 1.2vw;
    cursor: pointer;
}

.banner-appointment-form-wrapper .form-control {
    font-size: 1.5vw;
}
form.banner-appointment-form-wrapper label {
    font-size: 1.6vw;
}
.blog-main-outer-wrapper h2.heading span {
    font-size: 2vw !important;
}
form.banner-appointment-form-wrapper input {
    width: 100%;
    padding: 1vw 2vw;
    border-radius: 0.5vw;
    border: 0.12vw solid #d6d6d6;
    font-size: 1.4vw;
    border-radius: 7px;
    font-family: lato;
}
p.rach-out-heading {
    font-size: 2.5vw !important;
}
.footer-accordion-header span {
    font-size: 2vw !important;
}
    .footer-links-list a {
        font-size: 1.6vw !important;
    }
    
}


@media(max-width: 767px)
{
    
    #blog-main-banner .blog-main-text-wrapper .row {
    display: block;
}
    
    a.banner-btn {
    padding: 3% 10%;
    padding-bottom: 3%;
    padding-left: 7%;
    margin-top: 4%;
    font-size: 4vw !important;
}
section#blog-main-breadcrumb {
    padding: 6.5% 0%;
}

section#footer-book-appt .row {
    display: block;
}

    p.rach-out-heading {
        font-size: 6vw !important;
        margin-bottom: 0%;
    }
    .col-sm-12.col-lg-6.col-md-6 {
    margin-top: 4%;
}


}


